Subject: RE: assistance with diff files
From: [email-masked] (Todd Goodman)

5 Jan 1999 05:27:56 -0800
Message-ID: <002d01be380f$5e0fc7f0$01fa000a.cygnus.gnu-win32@tgoodman8>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "'Mumit Khan'" <[email-masked]>,
        "'Jhmorris'" <[email-masked]>
Cc: <[email-masked]>

I've had this problem with patch under 19.1 and fixed it by rebuilding patch
or taking the patch that's in the CVS release (either one worked for me).

Todd

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On
Behalf Of Mumit Khan
Sent: Sunday, January 03, 1999 3:40 PM
To: Jhmorris
Cc: [email-masked]
Subject: Re: assistance with diff files

On Sun, 3 Jan 1999, Jhmorris wrote:

> I downloaded Mumit Khan's diff files to patch the source tree for
> egcs-1.1.1, but I keep getting the following message: 'patch: **** can't
> rename 'C:\WINDOWS\TEMP/po001012' to 'gcc/Makefile.in' : File exists'.
> Iam running patch on Cygwin B.20.1 using the -p1 -s line arguments that
> Khan said to use to apply the patch. Any assistance would be
> appreciated.

I don't use Cygwin to do any development, so I can't tell what the problem
is with patching.

One thing you may want to try is the following:
  
  - copy the patch file to the top of your egcs-1.1.1 source tree.
  - cd to egcs-1.1.1 toplevel
  - try to patch:
    
    $ patch -p1 -i egcs-1.1.1-x86-win32.diff

Good luck.

Regards,
Mumit

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".